Bug 1721384 - Make a /var/www/html/.htaccess file a config file
Summary: Make a /var/www/html/.htaccess file a config file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: munin
Version: 30
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kim B. Heino
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-18 07:43 UTC by Adam Pribyl
Modified: 2019-07-29 02:03 UTC (History)
4 users (show)

Fixed In Version: munin-2.0.49-3.fc30 munin-2.0.49-3.fc29 munin-2.0.49-3.el7 munin-2.0.49-3.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-22 01:03:42 UTC


Attachments (Terms of Use)

Description Adam Pribyl 2019-06-18 07:43:27 UTC
Description of problem:
On the Fedora 30 munin version there is again the problem that every update rewrites the .htaccess file for the munin, making it inaccessable:
https://bugzilla.redhat.com/show_bug.cgi?id=821912

Version-Release number of selected component (if applicable):
munin-2.0.49-1.fc30.noarch

Comment 1 Fedora Update System 2019-07-13 14:10:58 UTC
FEDORA-EPEL-2019-68be49647a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-68be49647a

Comment 2 Fedora Update System 2019-07-13 14:11:02 UTC
FEDORA-EPEL-2019-fb2f3b4c2c has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fb2f3b4c2c

Comment 3 Fedora Update System 2019-07-13 14:11:02 UTC
FEDORA-2019-9199c37665 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9199c37665

Comment 4 Fedora Update System 2019-07-14 03:07:44 UTC
munin-2.0.49-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9199c37665

Comment 5 Fedora Update System 2019-07-14 03:24:57 UTC
munin-2.0.49-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-68be49647a

Comment 6 Fedora Update System 2019-07-14 03:31:25 UTC
munin-2.0.49-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fb2f3b4c2c

Comment 7 Fedora Update System 2019-07-14 07:55:26 UTC
munin-2.0.49-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb6bfbb269

Comment 8 Fedora Update System 2019-07-22 01:03:42 UTC
munin-2.0.49-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-07-22 06:53:37 UTC
munin-2.0.49-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-07-29 01:57:31 UTC
munin-2.0.49-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-07-29 02:03:06 UTC
munin-2.0.49-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.